Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 09:21:57 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Dear sir<div dir="auto"> </div>
<div dir="auto">It's the right address it's my office address. From 8 am to 5 pm I am there at shukra and from 5.30 on wards I am at my home that is ghuberah near grave yard. The place where I received my orders.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jan 8, 2021, 3:25 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Johnson,<br><br>We regret the inconvenience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that your return request is cancelled again. As per them your address SATEX , AL SHUKRA street ,opposite marina printing press Saudi Arabia is not correct. Kindly confiorm is it your right address and your contact number so that we can create it again and collection can be done without hassle.<br><br>
</div>
</div>
<div dir="ltr">We look forward to hear from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1923518